---
url: >-
  https://game-engine-io.github.io/enginex-frontend-sdk/reference/api/@getenginex/sdk/interfaces/Balance.md
---
[Reference](../../../index.md) / [@getenginex/sdk](../index.md) / Balance

# Balance

Player balance (`GET /wallet/balance`): the same numbers as [Wallet](Wallet.md), with the reserved amount
exposed as `pendingWithdrawals`. Values in minor units.

## Properties

### bonusBalance

> **bonusBalance**: `number`

Bonus balance.

***

### currency

> **currency**: `string`

Currency code, e.g. `BRL`.

***

### pendingWithdrawals

> **pendingWithdrawals**: `number`

Withdrawals in progress (reserved amount).

***

### realBalance

> **realBalance**: `number`

Available real balance.
